@import url("https://fonts.verwaltungsportal.de/import/?family=Ubuntu:400,400i,500,500i,700,700i");

html {
  max-width: 1930px;
  margin-left: auto;
  margin-right: auto;
  background: #f0efec;
  scroll-behavior: smooth;
  scroll-padding-top: 100px;
  scrollbar-color: #2e3c48 #ffffff;
  scrollbar-width: thin;
}

body {
  font-family: "Ubuntu", sans-serif;
  font-weight: 400;
  color: #4b4b4b;
  background: #f0efec url(../img/banner-mit-buecher-grenze-zeile-isoliert-auf-weissem-hintergrund.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: bottom center;
  font-size: clamp(1rem, 2vw, 1.125rem);
  /* 1rem = 16px */
  line-height: 1.5;
  position: relative;
  isolation: isolate;
  padding: 15px 15px 80px 15px;
}

@media (min-width: 992px) {
  body {
    padding: 0;
    padding-top: 80px;
    padding-bottom: 110px;
  }
}

body::after {
  content: "";
  position: absolute;
  height: clamp(300px, 46vw, 1080px);
  width: 100%;
  top: 0;
  left: 0;
  z-index: -1;
  background-position: top center;
  background-size: cover;
}

@media (min-width: 992px) {
  body.index::after {
    height: clamp(600px, 68vw, 1809px);
  }
}

a {
  color: #896f58;
}

a:is(:hover, :focus) {
  color: #896f58;
  text-decoration: underline;
}

.linkUnderline a {
  text-decoration: underline;
  text-decoration-thickness: 1px;
  text-underline-offset: 3px;
  transition: text-decoration 300ms;
}

.linkUnderline a:is(:hover, :focus) {
  text-decoration-color: transparent;
}

b,
strong {
  font-weight: 700;
}

/* ------------------------------------------------- compact ------------------------------------------------ */

#compact {
  box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.2);
  border-radius: 20px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  background: rgba(247, 247, 247, 0.7);
  position: relative;
}

#compact::after {
  content: "";
  position: absolute;
  bottom: 0;
  width: 100%;
  background: url(../img/maske-unten.png);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: contain;
  height: 70px;
  transform: translateY(100%);
}

.padd-50 {
  padding-left: clamp(10px, 3.5vw, 35px);
  padding-right: clamp(10px, 3.5vw, 35px);
}

.padd-85 {
  padding-left: clamp(10px, 7vw, 70px);
  padding-right: clamp(10px, 7vw, 70px);
}

/* ------------------------------------------------- topbar ------------------------------------------------ */

#topbar {
  padding: 30px 0;
}

@media (max-width: 991px) {
  #topbar {
    padding-top: 35px;
  }
}

body:not(.index) #topbar {
  padding-bottom: clamp(40px, 5vw, 70px);
}

/* ------------------------------------------------- logo ------------------------------------------------ */

#logo {
  display: inline-block;
}

#logo img {
  display: block;
}

/* -------------------------------------------- @nav4 Navigation ------------------------------------------- */

/* --------------------------------------- navigation --------------------------------------- */

/* burgermenu for tablet */

#burgerButton {
  font-size: 0;
  border: none !important;
  position: relative;
  z-index: 1002;
  display: block;
  width: 48px;
  height: 48px;
  cursor: pointer;
  background: #e5e0d8;
  border-radius: 50%;
  border: 1px solid #ffffff;
}

@media (max-width: 991px) {
  #burgerButton {
    position: fixed;
    right: 10px;
    top: 10px;
  }
}

@media (min-width: 992px) {
  #burgerButton {
    width: 48px;
    height: 48px;
    margin-left: auto;
    z-index: 1003;
  }
}

#burgerButton[aria-expanded="true"] #burgerButtonInner2 {
  opacity: 0;
}

#burgerButton[aria-expanded="true"] #burgerButtonInner {
  -webkit-transform: rotate(-45deg) translate(-5px, 5px);
  transform: rotate(-45deg) translate(-5px, 5px);
}

#burgerButton[aria-expanded="true"]::after {
  -webkit-transform: rotate(45deg) translate(-5px, -5px);
  transform: rotate(45deg) translate(-5px, -5px);
}

#burgerButtonInner2,
#burgerButton:after,
#burgerButtonInner {
  position: absolute;
  background: #4b4b4b;
  width: 24px;
  height: 2px;
  left: 12px;
  -webkit-transition:
    transform 200ms linear,
    opacity 200ms linear;
  -moz-transition:
    transform 200ms linear,
    opacity 200ms linear;
  -ms-transition:
    transform 200ms linear,
    opacity 200ms linear;
  -o-transition:
    transform 200ms linear,
    opacity 200ms linear;
  transition:
    transform 200ms linear,
    opacity 200ms linear;
}

@media (min-width: 992px) {
  #burgerButtonInner2,
  #burgerButton:after,
  #burgerButtonInner {
    left: 12px;
  }
}

#burgerButtonInner {
  top: 16px;
}

#burgerButtonInner2 {
  top: 23px;
}

#burgerButton:after {
  top: 30px;
  content: "";
  display: block;
}

@media (min-width: 992px) {
  #burgerButtonInner {
    top: 16px;
  }

  #burgerButtonInner2 {
    top: 23px;
  }

  #burgerButton:after {
    top: 30px;
  }
}

/* burgermenu for tablet */

@media (max-width: 991px) {
  .navbar-collapse {
    top: 0;
    background: #e5e0d8;
    position: fixed;
    left: -100%;
    bottom: 0;
    z-index: 100;
    height: auto !important;
    -webkit-box-shadow: 0 0 150px 0 rgba(0, 0, 0, 1);
    box-shadow: 0 0 150px 0 rgba(0, 0, 0, 1);
    opacity: 0;
    pointer-events: none;
    overflow-y: auto;
    padding: 30px 0;
    -webkit-transition:
      left 300ms linear,
      opacity 300ms linear;
    -moz-transition:
      left 300ms linear,
      opacity 300ms linear;
    -ms-transition:
      left 300ms linear,
      opacity 300ms linear;
    -o-transition:
      left 300ms linear,
      opacity 300ms linear;
    transition:
      left 300ms linear,
      opacity 300ms linear;
  }

  .navbar-collapse[aria-expanded="true"],
  .navbar-collapse.in {
    left: 0;
    opacity: 1;
    pointer-events: auto;
  }

  .navbar-toggle::before {
    content: "";
    opacity: 0;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    width: 0;
    z-index: -1;
    display: block;
    -webkit-transition:
      width 300ms linear,
      opacity 300ms linear;
    -moz-transition:
      width 300ms linear,
      opacity 300ms linear;
    -ms-transition:
      width 300ms linear,
      opacity 300ms linear;
    -o-transition:
      width 300ms linear,
      opacity 300ms linear;
    transition:
      width 300ms linear,
      opacity 300ms linear;
  }

  .navbar-toggle[aria-expanded="true"]::before {
    opacity: 1;
    width: 90px;
  }
}

@media (min-width: 575px) and (max-width: 991px) {
  .navbar-collapse {
    width: 60%;
  }

  .navbar-collapse.collapse.in:after,
  .navbar-toggle[aria-expanded="true"]::before {
    width: 40%;
  }
}

/* menu desktop */

@media (min-width: 992px) {
  nav {
    padding-top: 0;
    padding-bottom: 0;
    z-index: 1005;
  }

  nav > .row,
  nav > .row > div {
    position: static;
  }

  .navbar-default {
    width: auto;
    margin-left: 35px;
  }

  .navbar-default .navbar-nav {
    width: 100%;
    margin: 0;
    display: block;
    padding: 30px;
    overflow-y: auto;
    position: relative;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
    max-width: 992px;
    margin-left: auto;
    margin-right: auto;
    background: #ffffff;
  }

  .navbar-default li[class*="toplevel"] {
    float: none;
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
    display: list-item !important;
  }

  .navbar-nav::after,
  .navbar-nav::before {
    display: none;
  }

  #myNavbar {
    max-height: 70vh;
  }

  #myNavbar.navbar-collapse {
    pointer-events: none;
    position: absolute;
    z-index: 1002;
    top: 50%;
    right: 0;
    opacity: 0;
    width: 600px;
    background: #ffffff;
    height: auto !important;
    filter: drop-shadow(0px 0px 15px rgba(0, 0, 0, 0.15));
    -webkit-transition:
      opacity 300ms linear,
      top 300ms linear;
    -moz-transition:
      opacity 300ms linear,
      top 300ms linear;
    -ms-transition:
      opacity 300ms linear,
      top 300ms linear;
    -o-transition:
      opacity 300ms linear,
      top 300ms linear;
    transition:
      opacity 300ms linear,
      top 300ms linear;
  }

  #burgerButton::before {
    content: "";
    display: block;
    position: absolute;
    pointer-events: none;
    right: 10px;
    bottom: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 15px 25px 15px;
    border-color: transparent transparent #ffffff transparent;
    opacity: 0;
    -webkit-transition:
      opacity 300ms linear,
      bottom 300ms linear;
    -moz-transition:
      opacity 300ms linear,
      bottom 300ms linear;
    -ms-transition:
      opacity 300ms linear,
      bottom 300ms linear;
    -o-transition:
      opacity 300ms linear,
      bottom 300ms linear;
    transition:
      opacity 300ms linear,
      bottom 300ms linear;
  }

  #burgerButton[aria-expanded="true"]::before {
    opacity: 1;
    bottom: -47px;
  }

  #burgerButton[aria-expanded="true"] + #myNavbar {
    pointer-events: auto;
    opacity: 1;
    top: 120%;
  }

  #myNavbar {
    max-height: 50vh;
    overflow: auto;
    scrollbar-color: #555555 #f1f1f1;
    scrollbar-width: thin;
  }
}

@media (min-width: 1200px) {
  .navbar-default {
    margin-left: 52px;
  }

  .navbar-default .navbar-nav {
    max-width: 1200px;
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default li[class*="toplevel"] > a {
  color: #444444;
  font-weight: 400;
  text-align: left;
  padding: 9px 20px;
  position: relative;
  font-size: 1rem;
  line-height: 1.2;
  text-decoration: none;
  background: #e5e0d8;
  margin-bottom: 2px;
  border: 2px solid #e5e0d8;
}

@media (max-width: 991px) {
  .navbar-default li[class*="toplevel"] {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  }

  nav.horizontally li[class*="toplevel"] > a.dropdown-toggle {
    padding-right: 35px;
  }
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-default li[class*="toplevel"]:hover > a:after,
.navbar-default li[class*="toplevel"] > a:hover,
.navbar-default li[class*="toplevel"] > a:focus,
.navbar-default li[class*="toplevel"].open > a,
.navbar-default li[class*="toplevel"].open > a:hover,
.navbar-default li[class*="toplevel"].open > a:focus,
.navbar-default li[class*="toplevel"][class$="_over"] > a,
.navbar-default li[class*="toplevel"][class$="_over"] > a:hover,
.navbar-default li[class*="toplevel"][class$="_over"] > a:focus {
  border: 2px solid #e5e0d8;
  background: #ffffff;
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

@media (max-width: 991px) {
  .navbar-default li[class*="toplevel"] > .dropdown-menu {
    padding: 10px;
  }

  .navbar-default li[class*="toplevel"] > .dropdown-menu,
  .navbar-default li[class*="toplevel"] > .dropdown-menu > li > .dropdown-menu {
    background: rgba(255, 255, 255, 0.5);
  }
}

@media (min-width: 992px) {
  .navbar-default li[class*="toplevel"] > .dropdown-menu,
  .navbar-default li[class*="toplevel"] > .dropdown-menu > li > .dropdown-menu {
    display: block;
  }
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default li[class*="secondlevel"] > a,
.navbar-default li[class*="thirdlevel"] > a {
  color: #444444;
  font-weight: 400;
  text-align: left;
  padding: 8px 35px 8px 15px;
  font-size: 1rem;
  line-height: 1.2;
  text-decoration: none;
  position: relative;
}

@media (max-width: 991px) {
  .navbar-default li[class*="thirdlevel"] > a {
    padding-left: 25px;
  }
}

@media (min-width: 992px) {
  .navbar-default li[class*="secondlevel"] > a {
    padding: 5px 15px 5px 30px;
  }

  .navbar-default li[class*="thirdlevel"] > a {
    padding: 5px 15px 5px 50px;
  }

  .navbar-default li[class*="secondlevel"] > a::before,
  .navbar-default li[class*="thirdlevel"] > a::before {
    content: "";
    position: absolute;
    margin-top: -2px;
    top: 50%;
    left: 15px;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #fff;
    transition: background 150ms linear;
  }

  .navbar-default li[class*="thirdlevel"] > a::before {
    left: 35px;
  }
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav li[class*="secondlevel"]:hover > a,
.navbar-nav li[class*="secondlevel"] > a:hover,
.navbar-nav li[class*="secondlevel"] > a:focus,
.navbar-nav li[class*="secondlevel"].open > a,
.navbar-nav li[class*="secondlevel"].open > a:hover,
.navbar-nav li[class*="secondlevel"].open > a:focus,
.navbar-nav li[class*="secondlevel"][class$="_over"] > a,
.navbar-nav li[class*="secondlevel"][class$="_over"] > a:hover,
.navbar-nav li[class*="secondlevel"][class$="_over"] > a:focus,
.navbar-nav li[class*="thirdlevel"] > a:hover,
.navbar-nav li[class*="thirdlevel"] > a:focus,
.navbar-nav li[class*="thirdlevel"].open > a,
.navbar-nav li[class*="thirdlevel"].open > a:hover,
.navbar-nav li[class*="thirdlevel"].open > a:focus,
.navbar-nav li[class*="thirdlevel"][class$="_over"] > a,
.navbar-nav li[class*="thirdlevel"][class$="_over"] > a:hover,
.navbar-nav li[class*="thirdlevel"][class$="_over"] > a:focus {
  color: #4b4b4b;
}

.navbar-nav li[class*="secondlevel"]:hover > a::before,
.navbar-nav li[class*="secondlevel"] > a:hover::before,
.navbar-nav li[class*="secondlevel"] > a:focus::before,
.navbar-nav li[class*="secondlevel"].open > a::before,
.navbar-nav li[class*="secondlevel"].open > a:hover::before,
.navbar-nav li[class*="secondlevel"].open > a:focus::before,
.navbar-nav li[class*="secondlevel"][class$="_over"] > a::before,
.navbar-nav li[class*="secondlevel"][class$="_over"] > a:hover::before,
.navbar-nav li[class*="secondlevel"][class$="_over"] > a:focus::before,
.navbar-nav li[class*="thirdlevel"] > a:hover::before,
.navbar-nav li[class*="thirdlevel"] > a:focus::before,
.navbar-nav li[class*="thirdlevel"].open > a::before,
.navbar-nav li[class*="thirdlevel"].open > a:hover::before,
.navbar-nav li[class*="thirdlevel"].open > a:focus::before,
.navbar-nav li[class*="thirdlevel"][class$="_over"] > a::before,
.navbar-nav li[class*="thirdlevel"][class$="_over"] > a:hover::before,
.navbar-nav li[class*="thirdlevel"][class$="_over"] > a:focus::before {
  background: #4b4b4b;
}

/* -------------------------------------------- Zitat ------------------------------------------ */

header {
  background: url(../img/maske.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: bottom center;
}

#zitat {
  padding: 68px 0 clamp(68px, 10vw, 118px) 0;
  margin-top: -40px;
}

#zitat .tabHeadline {
  font-size: clamp(1.875rem, 5.5vw, 2.5rem);
  color: #1e1e1e;
  margin: 0;
}

/* ------------------------------------------------ tabs ----------------------------------------------- */

#tabs > .row {
  gap: 30px 0;
  padding-top: 10px;
}

#tabs .tab {
  background: #e5e0d8;
  border-radius: 26px;
  padding: 35px clamp(25px, 5vw, 50px) 25px clamp(25px, 5vw, 50px);
  height: 100%;
  font-size: 1.375rem;
  overflow: hidden;
}

#tabs .tab a {
  font-weight: 500;
  hyphens: auto;
  font-size: clamp(1.5rem, 4.5vw, 1.6875rem);
  text-decoration: none;
  color: #4b4b4b;
  height: 100%;
  width: 100%;
}

#tabs .tab:is(:hover, :focus) a {
  color: #ffffff;
}
#tabs .tab:is(:hover, :focus) {
  background: #896f58;
}

#tabs .tab:is(:hover, :focus) img {
  filter: brightness(10000);
}

@media (max-width: 991px) {
  #tabs .tabHeadline::before {
    margin-bottom: 10px;
  }
}

@media (min-width: 992px) {
  #tabs .tabHeadline {
    padding: 0 0 0 90px;
    position: relative;
  }

  #tabs .tabHeadline::before {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
  }
}

#tabs .tab a {
  position: relative;
}

#tabs .tab a::before {
  position: absolute;
  width: 100vw;
  height: 100vh;
  content: "";
  display: block;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
}

#tabs .tab .tabContent .template-page > .row * + * {
  align-content: center;
}

/* ------------------------------------------------ content ----------------------------------------------- */

main {
  background: #fff;
  position: relative;
}

main > div > hr {
  background: #e5e0d8;
  border: none;
  opacity: 1;
  height: 2px;
  margin: 0;
}

#content {
  text-align: left;
  padding-bottom: 60px;
  padding-top: 60px;
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
  color: #4b4b4b;
  font-weight: 400;
  line-height: 1.2;
  font-family: "Ubuntu", sans-serif;
}

h1,
.h1,
.legacy_h1 {
  font-size: clamp(1.875rem, 5.5vw, 2.375rem);
}

h2,
.h2,
.legacy_h2 {
  font-size: clamp(1.75rem, 5vw, 2.25rem);
}

h3,
.h3,
.legacy_h3 {
  font-size: clamp(1.625rem, 4.5vw, 2.1875rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
  font-size: clamp(1.5rem, 4vw, 2.0625rem);
}

h5,
.h5,
.legacy_h5 {
  font-size: clamp(1.375rem, 3.5vw, 1.875rem);
}

h6,
.h6,
.legacy_h6 {
  font-size: clamp(1.25rem, 3vw, 1.5625rem);
}

/* ----------------------------------------------- @3nw news -------------------------------------------- */

#nw3 {
  display: grid;
  row-gap: 30px;
  padding-bottom: 60px;
}

#nw3 .tabHeadline {
  font-size: clamp(1.5rem, 4vw, 2rem);
}

#nw3 .tab {
  margin-bottom: 15px;
}

#nw3 .tab_link_entry {
  position: relative;
  min-height: 105px;
  padding: 20px;
  display: grid;
  background: #ffffff;
  border-bottom: none !important;
  box-shadow: 0px 2px 16px 0px rgba(0, 0, 0, 0.06);
  padding: 20px;
  padding-left: 450px;
}

#nw3 .tab_link_entries {
  display: grid;
  gap: 15px;
}

@media (min-width: 992px) {
  #nw3 .tab_link_entries {
    gap: 25px;
  }
}

#nw3 .tab_link_title {
  order: 1;
}

#nw3 .vorschau {
  order: 2;
  opacity: 1;
}

#nw3 .tab_date {
  order: 3;
}

#nw3 .tab_link_entry > div:nth-last-child(2) {
  order: 4;
}

#nw3 .tab_link_mandat a {
  color: #444444;
}

#nw3 .tab_link_title a {
  display: block;
  color: #4b4b4b;
  margin-bottom: 20px;
  font-weight: 500;
  font-size: 1.5rem;
}

#nw3 .tab_link_entry::after {
  content: "";
  background:
    center / cover no-repeat,
    #e3e3e3;
}

#nw3 .tab_preview_picture {
  background: #ffffff;
}

#nw3 .tab_link_entry::after,
#nw3 .tab_preview_picture {
  display: block;
  width: 400px;
  height: calc(100% - 40px);
  position: absolute;
  left: 20px;
  top: 20px;
  overflow: hidden;
}

@media (max-width: 767px) {
  #nw3 .tab_link_entry {
    padding-left: 20px;
    padding-top: 185px !important;
  }

  #nw3 .tab_link_entry::after,
  #nw3 .tab_preview_picture {
    display: block;
    height: 150px;
    position: absolute;
    left: 20px;
    right: 20px;
    width: calc(100% - 40px);
    top: 20px;
    bottom: 0px;
    right: 0px;
    overflow: hidden;
  }
}

#nw3 .tab_preview_picture img {
  position: absolute;
  z-index: 2;
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center;
}

#nw3 .tab_spacer {
  display: none;
}

#nw3 .tab_link_entry > div:nth-last-child(2) {
  font-size: 0;
}

#nw3 .tab_link_entry > div:nth-last-child(2) a {
  font-size: 1.125rem;
  text-decoration: underline;
  color: #896f58;
}

/* ----------------------------------------- @3nw tab_link_mehr ---------------------------------------- */

#nw3 .tab_link_mehr_btn {
  text-align: right;
  color: transparent;
  font-size: 0;
}

#nw3 .tab_link_mehr_btn a {
  display: inline-block;
  text-decoration: none;
  position: relative;
  font-weight: 400;
  color: #444444;
  font-size: 1rem;
  padding: 8px 20px;
  background: #e5e0d8;
  transition:
    background 300ms linear,
    color 300ms;
  border-radius: 10px;
}

#nw3 .tab_link_mehr_btn a:hover,
#nw3 .tab_link_mehr_btn a:focus {
  color: #ffffff;
  background: #896f58;
}

/* ----------------------------------------------- @2f footer ----------------------------------------------- */
footer {
  background: #fff;
}

#footer {
  color: #444444;
  padding-top: 30px;
  padding-bottom: 30px;
}

#footer a {
  color: #444444;
}

#footer .tabHeadline {
  font-size: clamp(1.375rem, 3.5vw, 1.75rem);
  font-weight: 500;
}

@media (min-width: 768px) and (max-width: 991px) {
  #footer > .row > * + * {
    margin-top: 30px;
  }
}

@media (max-width: 767px) {
  #footer .row > .col-xs-12:not(:first-child)::before {
    background: #000000;
    content: " ";
    display: block;
    height: 1px;
    margin: 25px 0;
    opacity: 0.2;
    width: 100%;
  }

  #footer .row > .col-xs-12.hidden-xs ~ .col-xs-12::before,
  #footer .row > .col-xs-12.hidden-sm ~ .col-xs-12::before {
    display: none;
  }
}

/* --------------------------------------------- footerTab -------------------------------------------- */

#footerTab {
  font-size: 1rem;
}

/* ----------------------------------------------- scrollTop ----------------------------------------------- */

#scrollTop {
  text-decoration: none;
  color: #ffffff;
  font-size: 1.125rem;
  opacity: 1 !important;
  max-width: 170px;
  padding: 5px 20px;
  margin: 0 auto 25px auto;
  border-radius: 10px;
  background-color: #e5e0d8;
}

@media (min-width: 768px) {
  #scrollTop {
    margin: auto 0 45px auto;
  }
}

#scrollTop:hover,
#scrollTop:focus {
  background-color: #896f58;
  color: #fff;
}

#scrollTop span {
  position: relative;
  display: inline-block;
  font-size: 0;
  height: 35px;
  width: 18px;
  margin-right: 4px;
  transition: border-radius 300ms linear;
}

#scrollTop span::after {
  content: "";
  position: absolute;
  display: inline-block;
  margin-top: -1px;
  right: 0;
  top: 50%;
  width: 7px;
  height: 7px;
  border-radius: 1px;
  border-right: 2px solid #444444;
  border-top: 2px solid #444444;
  transform: rotate(-45deg);
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
  gap: 12px;
  text-align: right;
  font-size: 0.9375rem;
  color: #595959;
  line-height: 1.3;
  text-decoration: none;
}

#vernetzt span span {
  display: block;
}

/* ---------------------------------------------- innerfooter ---------------------------------------------- */

#innerfooter {
  padding-bottom: 10px;
}

#innerfooter > .row > div {
  font-size: 1rem;
  color: #ffffff;
  padding: 22px 40px;
  background-color: #e5e0d8;
}

#innerfooter ul {
  padding: 0 !important;
}

#innerfooter li {
  display: inline-block;
}

#innerfooter a {
  color: #444444;
  text-decoration: none;
  display: inline-block;
}

#innerfooter a:hover,
#innerfooter a:focus {
  text-decoration: underline;
}

#innerfooter li + li::before {
  content: "•";
  margin: 0 10px;
  color: #444444;
}

@media (min-width: 992px) {
  #innerfooter li + li::before {
    margin: 0 15px;
  }
}

@media (max-width: 575px) {
  #innerfooter li {
    display: block;
    text-align: center;
    padding: 5px;
    margin: 0;
  }

  #innerfooter li + li::before {
    display: none;
  }
}
